# uniquelist< T > Struct Template Reference

Simple unique list structure. More...

Inheritance diagram for uniquelist< T >:
[legend]

List of all members.

## Detailed Description

### template<typename T>
struct vcsn::misc::unique::uniquelist< T >

Simple unique list structure.

- `T` the type of stored values

This structure implements a simple list structure for use by the `unique_map` structure.

Definition at line 54 of file unique.hh.